data_criacao: "08.04.2025 - 01:05"
título: "Iniciar Emby no Mac"
resumo: |
  
conversa: |
  usuário:
    Sally
    Tentando instalar o Emby.
    
    I downloaded this zip file into Downloads and unzip it and got Emby Server app. And I move it to Applications.
    The thing is I don&#x27;t know whether it&#x27;s started and running or not, because after double click there is no response.
    
    Right, you can&#x27;t double click it.  You need to start it by following the process here:
    
    https://emby.media/mac-server.html
    
    Please let us know if this helps. Thanks.

  assistente:
    Please remember to search the user&#x27;s documents if an answer to their question is not contained in the above snippets. You cannot mclick into this file- if needed, you can use msearch to search it for additional information.

  assistente:
    

  assistente:
    Para iniciar corretamente o **Emby Server no macOS**, especialmente se você já moveu o aplicativo para a pasta **Applications** e não obteve resposta ao dar duplo clique, aqui estão os passos sugeridos conforme a documentação oficial:
    
    ---
    
    ### ✅ **Passos para iniciar o Emby Server no Mac:**
    
    1. **Abra o Terminal** (`Applications &gt; Utilities &gt; Terminal`).
    
    2. **Execute o Emby manualmente** com o seguinte comando:
    
       ```bash
       /Applications/Emby\ Server.app/Contents/MacOS/Emby\ Server
       ```
    
       &gt; O `\` serve para escapar os espaços no caminho.
    
    3. O terminal exibirá mensagens de log. Você deve ver algo como:
    
       ```
       Application started. Listening on http://localhost:8096
       ```
    
    4. **Abra seu navegador** e acesse:
       
       [http://localhost:8096](http://localhost:8096)
    
       Esse é o painel de controle do Emby onde você poderá configurar o servidor e adicionar mídias.
    
    ---
    
    ### 🔄 **Quer deixar ele iniciado automaticamente ao ligar o Mac?**
    
    Você pode configurar isso como um item de login:
    
    1. Vá para **System Settings &gt; Users &amp; Groups**.
    2. Escolha seu usuário e clique em **Login Items**.
    3. Clique no botão **&quot;+&quot;** e adicione o **Emby Server.app**.
    
    ---
    
    Se ao rodar no Terminal aparecer **algum erro**, me envie a mensagem para que eu possa ajudar a depurar.
    
    Deseja que eu gere um pequeno script `.command` ou `.app` para facilitar essa execução sem precisar abrir o Terminal manualmente toda vez?

  usuário:
    Emby 
    Como mudo o nome de uma library no emby?

  assistente:
    Para **mudar o nome de uma biblioteca (library)** no **Emby**, siga estes passos:
    
    ---
    
    ### 🔧 **Como renomear uma biblioteca no Emby:**
    
    1. **Acesse o Emby Server via navegador:**
       - Vá para: [http://localhost:8096](http://localhost:8096) (ou o IP local do seu servidor Emby).
    
    2. **Entre com sua conta de administrador.**
    
    3. No menu lateral, clique em **&quot;Administração&quot;** ou **&quot;Dashboard&quot;**.
    
    4. Vá em **Biblioteca &gt; Bibliotecas de Mídia**.
    
    5. Encontre a biblioteca que você quer renomear.
    
    6. Clique no **ícone de lápis ✏️** (Editar) ao lado da biblioteca.
    
    7. Na janela de edição, altere o **Nome da Biblioteca** (campo geralmente no topo).
    
    8. Clique em **Salvar** no final da tela.
    
    ---
    
    ### 🔄 **Importante:**
    - Isso **não altera a pasta física** no disco. Só muda o nome exibido no Emby.
    - O novo nome será usado na interface de usuário e também pode afetar a ordenação dos conteúdos na tela principal.
    
    Se quiser, posso te guiar também na **alteração do caminho da pasta**, caso esteja reorganizando suas mídias. Quer isso também?